## tdbcodbc 1.0.0

=== debian/changelog ===
tdbcodbc (1.0.0-2) unstable; urgency=medium

  * Adding hardening flags as per Debian policy
  * Updating stardards compliance to version 3.9.5

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 24 Apr 2014 18:52:16 +0200

tdbcodbc (1.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #720772)

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 25 Aug 2013 00:17:56 +0200
