=== debian/control ===
Source: tdbcodbc
Section: libs
Priority: optional
Maintainer: Massimo Manghi <mxmanghi@apache.org>
Build-Depends: debhelper (>=9), tcl8.6-dev, tcl8.6-tdbc (>=1.0.0~), tcl8.6-tdbc (<<1.0.1~), libodbc1, odbcinst1debian2
Standards-Version: 3.9.5
Homepage: http://tdbc.tcl.tk/
 
Package: tcl8.6-tdbc-odbc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tcl8.6, tcl8.6-tdbc (>=1.0.0), libodbc1, odbcinst1debian2
Description: ODBC driver for the Tcl Database Connectivity
 Tdbc is an interface standard for SQL databases and 
 connectivity that aims to make it easy to write portable 
 and secure Tcl scripts that access SQL databases.  
 This package provides the driver for the ODBC,
 the Open DataBase Connectivity.
