## tdbcodbc 1.0.3

=== debian/changelog ===
tdbcodbc (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 14 Mar 2015 00:41:44 +0100

tdbcodbc (1.0.2-2) unstable; urgency=medium

  * Build-Depend field in control file has to depend on tcl8.6-tdbc 1.0.2

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 06 Dec 2014 01:16:52 +0100

tdbcodbc (1.0.2-1) unstable; urgency=medium

  * New upstream release 

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 17 Nov 2014 17:25:23 +0100
