=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
                          --localstatedir=/var           \
                          --libdir=/usr/lib/tcltk/		\
                          --libexecdir=/usr/lib/tcltk	\
-                         --with-tdbc=/usr/lib/tcltk/tdbc1.0.0 
+                         --with-tdbc=/usr/lib/tcltk/tdbc1.0.3
                          
 override_dh_auto_install:
 	dh_auto_install
