## tdbcodbc 1.0.4

=== debian/changelog ===
tdbcodbc (1.0.4-2+deb9u1) stretch; urgency=medium

  * Fixed bug in odbc libraries search as it caused a non existing 
    symbol to be loaded

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 03 Sep 2017 22:53:21 +0200

tdbcodbc (1.0.4-2) unstable; urgency=medium

  * Removing unneeded build depend constraint that prevents the
    package from rebuilding correctly

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 14 Mar 2016 23:14:36 +0100

tdbcodbc (1.0.4-1) unstable; urgency=medium

  * New upstream release 

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 21 Feb 2016 16:07:24 +0100
