=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Massimo Manghi <mxmanghi@apache.org>
-Build-Depends: debhelper (>=9), tcl8.6-dev, tcl8.6-tdbc (>=1.0.3~), tcl8.6-tdbc (<<1.0.4~), libodbc1, odbcinst1debian2
+Build-Depends: debhelper (>=9), tcl8.6-dev, tcl8.6-tdbc (>=1.0.3~), libodbc1, odbcinst1debian2
 Standards-Version: 3.9.6
 Homepage: http://tdbc.tcl.tk/
