## tdbcodbc 1.0.5

=== debian/changelog ===
tdbcodbc (1.0.5-1) unstable; urgency=medium

  * New upstream release
  * Package checked against version 4.0.1 of standards  
  * debhelper compat version 9
  * Unapplied patch for the pointer to int conversion as the upstrem 
    developer fixed the issue
  * Applied new patch to extend the search of odbc libraries

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 15 Aug 2017 15:55:43 +0200
