## tdbcodbc 1.0.6

=== debian/changelog ===
tdbcodbc (1.0.6-1) unstable; urgency=medium

  * New upstream release
  * Package checked against version 4.1.3 of standards  
  * Package now depends and build-depends on tdbc >= 1.0.6

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 20 Jan 2018 21:45:06 +0100
