=== debian/watch ===
version=3
http://sf.net/tcl/tdbcodbc([\d.]+)\.tar\.gz
