## tdbcodbc 1.1.0

=== debian/changelog ===
tdbcodbc (1.1.0-1) unstable; urgency=medium

  * New upstream release 
  * Updating package to standards version 4.2.1
  * Adding Rules-Require-Root line in control as demanded by standards version
    4.1.5 and set to the default behavior (binary-targets require fakeroot)
  * Adopting official URL for package homepage on http://core.tcl.tk/

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 20 Oct 2018 13:05:41 +0200
