## tdbcodbc 1.1.2

=== debian/changelog ===
tdbcodbc (1.1.2-1) unstable; urgency=medium

  * New upstream release
  * Debian policy standards compliance verified up 4.5.1
  * Compatibility level raised to 10

 -- Massimo Manghi <mxmanghi@apache.org>  Fri, 09 Apr 2021 12:13:23 +0200
