## tdbcodbc 1.1.3

=== debian/changelog ===
tdbcodbc (1.1.3-2) unstable; urgency=medium

  * Removed unused licence GPL-2+ from debian/copyright,
    now using secure URL to copyright format
  * Depending on debhelper-compat(=13), remove debian/compat
  * Removed spurious trailing whitespaces from debian debhelper files
  * Changed determination of compilation and linking flags. Adding
    further strict hardening on compilation

 -- Massimo Manghi <mxmanghi@apache.org>  Fri, 07 Jan 2022 11:43:38 +0100

tdbcodbc (1.1.3-1) unstable; urgency=medium

  * New upstream release
  * Verified Debian policy standards version 4.6.0 compliance
  * Compat level raised to 13

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 30 Nov 2021 17:27:47 +0100
