## tdbcodbc 1.1.5

=== debian/changelog ===
tdbcodbc (1.1.5-1) unstable; urgency=medium

  * new upstream release
  * Debian policy standards compliance verified to version 4.6.1
  * Remove depend on transitional package odbcinst1debian2, now
    depending on libodbc2 as per author's modifications to odbcStubInit.c

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 16 Nov 2022 13:05:43 +0000
