## tdbcodbc 1.1.6

=== debian/changelog ===
tdbcodbc (1.1.6-1) unstable; urgency=medium

  * New upstream release
  * Verified standards 4.6.2 version compliance

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 08 Feb 2024 18:31:59 +0000
