## tdbcodbc 1.1.7

=== debian/changelog ===
tdbcodbc (1.1.7-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:24:16 +1100

tdbcodbc (1.1.7-1) unstable; urgency=medium

  * New upstream release 

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 26 Feb 2024 07:10:01 +0000
