=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tdbcodbc
 Section: libs
 Priority: optional
-Maintainer: Massimo Manghi <mxmanghi@apache.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Massimo Manghi <mxmanghi@apache.org>
 Build-Depends: debhelper-compat (=13), tcl8.6-dev, tcl8.6-tdbc (>=1.0.6~), libodbc2
 Standards-Version: 4.6.2
 Rules-Requires-Root: binary-targets
