## tdbcodbc 1.1.8

=== debian/changelog ===
tdbcodbc (1.1.8-1) unstable; urgency=medium

  * New upstream release
  * Standards version 4.7.0 compliance
  * Add debian/clean to removed cruft generated by build and to allow for
    reproducible builds

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 22 May 2024 09:03:42 +0000
