## tdbcodbc 1.1.10

=== debian/changelog ===
tdbcodbc (1.1.10-2) unstable; urgency=medium

  * Build both extension libraris for Tcl 8.6 and Tcl 9.0
  * Standards version 4.7.2 compliance
  * Build directories and other leftovers under debian/ removed in target
    clean before calling dh_clean.

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 09 Apr 2025 15:55:25 +0000

tdbcodbc (1.1.10-1) unstable; urgency=medium

  * New upstream release 

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 08 Dec 2024 00:18:41 +0000
