## tdbcodbc 1.1.12

=== debian/changelog ===
tdbcodbc (1.1.12-1) unstable; urgency=medium

  * New upstream version
  * Closing reproducibility bug the was actually fixed in 1.1.10-2 (Closes: #1048832)
  * We are now loading explicitly libodbc2 (Closes: #997057)

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 21 Aug 2025 07:05:48 +0200

tdbcodbc (1.1.10-3) unstable; urgency=medium

  * We now generate binary package tcl-tdbc-odbc which ships both Tcl8.6 and
    Tcl9.0 extension libraries.
  * As per Debian Tcl/Tk policy we're moving the binary extensions into their
    arch dependent directories

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 19 Apr 2025 11:44:52 +0200
