=== debian/control ===
Source: tdbcodbc
Section: libs
Priority: optional
Maintainer: Massimo Manghi <mxmanghi@apache.org>
Build-Depends: debhelper-compat (=13), tcl8.6-dev, tcl9.0-dev, tcl-tdbc (>=1.1.10-3), libodbc2
Standards-Version: 4.7.2
Rules-Requires-Root: binary-targets
Homepage: http://core.tcl.tk/tdbcodbc
 
Package: tcl-tdbc-odbc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tcl-tdbc (>=1.1.10-3~), libodbc2
Conflicts: tcl8.6-tdbc-odbc (<< 1.1.10-3)
Replaces: tcl8.6-tdbc-odbc (<< 1.1.10-3)
Provides: tcl8.6-tdbc-odbc (= ${binary:Version}), tcl9.0-tdbc-odbc (= ${binary:Version})
Description: ODBC driver for the Tcl Database Connectivity
 Tdbc is an interface standard for SQL databases and
 connectivity that aims to make it easy to write portable
 and secure Tcl scripts that access SQL databases.
 This package provides the driver for the ODBC,
 the Open DataBase Connectivity. This package
 currently provides both Tcl8.6 and Tcl9.0 extension libraries
