=== debian/watch ===
version=4
http://sf.net/tcl/tdbcodbc([\d.]+)\.tar\.gz
