## tdbcodbc 1.1.13

=== debian/changelog ===
tdbcodbc (1.1.13-2) unstable; urgency=medium

  * Avoid to explicitly set CFLAGS in order to preserve the dpkg-buildflags 
    generated settings. (Closes: #1124909)
  * Standards version 4.7.3 compliance verified
  * Devolve to Makefile.in the task of mangling and renaming the manual page

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 08 Jan 2026 11:38:05 +0100

tdbcodbc (1.1.13-1) unstable; urgency=medium

  * New upstream release 

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 17 Nov 2025 00:30:27 +0100
