=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Massimo Manghi <mxmanghi@apache.org>
 Build-Depends: debhelper-compat (=13), tcl8.6-dev, tcl9.0-dev, tcl-tdbc (>=1.1.10-3), libodbc2
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: binary-targets
 Homepage: http://core.tcl.tk/tdbcodbc
